<div class="grid-stack-item event-selection-tile" data-gs-width="4">
    <div class="panel panel-default grid-stack-item-content event-selection-panel">
        <div class="panel-heading">
            <h3 class="panel-title">
                Event Selection
                <span class="remove-event-selection remove-panel">
                    <span class="glyphicon glyphicon-remove-sign"></span>
                </span>
            </h3>
        </div>
        <div class="panel-body">
            <div class="input-group">
                <span class="input-group-addon">Auger Id</span>
                <input type="number" class="form-control auger-id">
                <span class="input-group-btn">
                    <button type="button" class="btn btn-default search-auger-id">
                        <span class="glyphicon glyphicon-search"></span>
                    </button>
                </span>
            </div>
            <div class="input-group">
                <span class="input-group-addon">SD Id</span>
                <input type="number" class="form-control sd-event-id">
                <span class="input-group-btn">
                    <button type="button" class="btn btn-default search-sd-number">
                        <span class="glyphicon glyphicon-search"></span>
                    </button>
                </span>
            </div>
            <div class="input-group">
                <span class="input-group-addon">FD</span>
                <span class="input-group-addon">run</span>
                <input type="number" class="form-control fd-run-number">
                <span class="input-group-addon">event</span>
                <input type="number" class="form-control fd-event-id">
                <span class="input-group-btn">
                    <button type="button" class="btn btn-default search-fd-number">
                        <span class="glyphicon glyphicon-search"></span>
                    </button>
                </span>
            </div>
            <div class="input-group">
                <span class="input-group-addon">RD</span>
                <span class="input-group-addon">run</span>
                <input type="number" class="form-control rd-run-number">
                <span class="input-group-addon">event</span>
                <input type="number" class="form-control rd-event-id">
                <span class="input-group-btn">
                    <button type="button" class="btn btn-default search-rd-number">
                        <span class="glyphicon glyphicon-search"></span>
                    </button>
                </span>
            </div>
        </div>
    </div>
</div>